Name: kde4-l10n-fa
Version: 4.0.98
Release: %mkrel 1
Summary: Language files for KDE4 Farsi
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-fa-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-fa
Provides: kde4-l10n
Conflicts: kde-i18n-fa < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Farsi translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-fa-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234752
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228111
- New upstream version 4.0.83

* Wed May 28 2008 Funda Wang <fundawang@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 212493
- New version 4.0.80

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205473
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205125
- import source and spec
- Created package structure for kde4-l10n-fa.

